@charset "utf-8";
/* Hyde Owens 2023 */

*{box-sizing: border-box;}
img {max-width: 100%; height: auto;}

body {font-family: 'Open Sans', sans-serif;}
p {font-size: 1.1em;}
h1, h2, h3, h4 {color: #d2a64a;}
h3 {font-weight: 300;}
h1 {font-size: 2.4rem; font-weight: 300;}
span {display: block; width: 100%;}
hr {color: rgba(255,255,255,0.3);}
button {border: none; border-radius: 50%; padding: 1.4em; background-color: #22282D;}

header {background-color: /*#343A40*/#22282D; color: #f3f3f3;}
footer {padding: 5% 0; background-color: #22282D; color: #f3f3f3;}
#logo {width: 125px; height: auto;}
#content {position: relative; height: auto; background-image: url("../images/bg_wall.jpg"); background-size: cover; background-attachment: fixed;}
#side-panel {position: absolute; width: 45%; margin-left: -45%; background-color: rgba(34,40,45,0.8); transform: skew(12deg); color: #f3f3f3;}
#side-panel-content {float: right; width: 55%; margin-right: 10%; transform: skew(-12deg); padding-top: 2.5%;}
/*#home-page {float: right; width: 50%; margin: 10%; padding: 2em; color: #f3f3f3; background-color: #343A40; display: none;}*/
#page-area {position: relative; float: right; width: 80%; margin: 7.5% 10%; padding: 2em; color: #f3f3f3; background-color: #343A40; display: none; box-shadow: 0px 1px 3px rgba(34,40,45,0.8);}
article {padding: 1.4em 0; /*background-color: #343A40; color: #f3f3f3;*/}


.material-icons {color: #d2a64a; font-size: 3em!important;}
.inset-image {max-width: 100%; border: 7px solid rgb(72, 77, 77);}

/* tabs */

#tabs {min-height: 40vh; margin-bottom: 2em; padding: 2em; background-color: rgba(234, 255, 255, 0.65); color: #22282D;}
#tabs a {color: #22282D; text-decoration: none;}
#tabs ul {list-style: none; padding: 0;}
#tabs-list {font-size: 1.6em; font-weight: 300;}
#panel-title {margin: 1.4em 0; border-bottom: solid 1px #d2a64a;}
#default-tabs-content {background-color: rgba(72, 77, 77, 0.2);}
.tabs-content {display: none;}
.tab-active {}

.navbar {background-color: transparent!important;}

/*.slideshow img {display: flex; align-items: center; justify-content: center;}*/